{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    //"AppCon": "Data Source=DESKTOP-VCOELL0\\ANISH;Initial Catalog=StudentInfo;Integrated Security=False;"
    "AppCon": "Server=DESKTOP-VCOELL0\\ANISH;Database=StudentInfo;Trusted_Connection=True;"
  }
}
